sftp_session_struct Struct Reference
The libssh SFTP API
Collaboration diagram for sftp_session_struct:
[legend]

## Data Fields

ssh_session | session
ssh_channel | channel
int | server_version
int | client_version
int | version
sftp_request_queue | queue
uint32_t | id_counter
int | errnum
void ** | handles
sftp_ext | ext
sftp_packet | read_packet

The documentation for this struct was generated from the following file:

- sftp.h